
  .padding-menu  {
      padding-top: 1.5rem;
      padding-bottom: .75rem;
  }
  .icons-lg {
    font-size: 1.3rem;
  }
  .padding-2{
    padding: 2rem
  }
  .block-button {
    display: block;
    width: 100%;
    padding: 0.5rem 1rem; 
    font-size: 1rem; 
    font-weight: 500; 
    text-align: center;
    text-decoration: none; 
    border: 1px solid transparent;
    border-radius: 0.25rem; 
    color: #ffffff; 
    transition: background-color 0.2s ease, border-color 0.2s ease; 
  }
  
  .block-button:hover {
    background-color: #0056b3; 
    border-color: #004085; 
  }
  
  .block-button:focus {
    outline: none;
    box-shadow: 0 0 0 0.2rem rgba(38, 143, 255, 0.5);
  }
  .w-100{
    width: 100%
  }
  .space-x-10 > * + * {
    margin-left: 2rem;
  }
  
  .h-15 {
      height: 3.5rem
  }
  
  .padding-top-20{
      padding-top: 20rem;
  }
  .margin-left-3{
      margin-left: 3rem;
  }

  .padding-saudacao {
    padding-top: 1.5rem;
    padding-bottom: 0.75rem;
  }

  .margin-left-saudacao {
    margin-left: 3rem;
  }

  .margin-bottom-6 {
    margin-bottom: 1.5rem;
  }

  .logout-button {
    display: flex;
    align-items: center;
    color: white;
    border: 1px solid transparent;
    padding: 0.5rem 1rem;
    font-size: 1rem;
    font-weight: 500;
    text-decoration: none;
    transition: background-color 0.2s ease, border-color 0.2s ease;
  }
  
  .logout-button:hover {
    background-color: #0056b3;
    border-color: #004085;
  }
  
  .logout-button:focus {
    outline: none;
    box-shadow: 0 0 0 0.2rem rgba(38, 143, 255, 0.5);
  }
  
  .logout-button i {
    font-size: 1.5rem;
  }
  
  .logout-button span {
    margin-left: 0.5rem;
  }
  
 .h-100{
    height: 100%;
 }

.logout-button {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  padding: 0.5rem 1rem;
  font-size: 1rem;
  font-weight: 500;
  text-align: left;
  text-decoration: none;
  border: none;
  color: #FFFFFF;
  background-color: transparent;
  transition: background-color 0.2s ease, border-color 0.2s ease;
}

.logout-button i {
  margin-right: 0.5rem;
  color: #FFFFFF;
}

@media (max-width: 768px) {
  .logout-button {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    padding: 0.5rem 1rem;
    border: 2px solid #FFCC00;
    border-radius: 10px;
    color: #FFCC00;
    text-align: center;
  }

  .logout-button i {
      color: #FFCC00;
      font-size: 1.2rem;
      margin-right: 0.5rem;
  }
}
